  .footerarea{display:none;}

  .content-bottom-widgets, .copyrightarea, .sidebar.widget-area{display: none;}

  .StripeElement {
  box-sizing: border-box;
  height: 34px;
  padding: 10px 12px;
  /*border: 1px solid transparent;*/
  border-radius: 4px;
  background-color: white;
  box-shadow: 0 1px 3px 0 #E6EBF1;
  -webkit-transition: box-shadow 150ms ease;
  transition: box-shadow 150ms ease;
  border: 1px solid #ccc;
  font-size: 14px;
}
 input.InputElement.is-empty.Input.Input--empty {
    font-size: 14px;
}
.ElementsApp input{
  font-size: 14px !important;
  height: 1.0em;
}
.StripeElement--focus {
  box-shadow: 0 1px 3px 0 #CFD7DF;
}
.StripeElement--invalid {
  border-color: #FA755A;
}
.StripeElement--webkit-autofill {
  background-color: #FEFDE5 !important;
}


#selected-zg-ul-select {
  align-items: center;
  box-sizing: border-box;
  color: #111;
  display: flex;
  font-family: 'Helvetica Neue', Helvetica, sans-serif;
  justify-content: space-between;
  font-size: 2em;
  width: auto;
}
  .dropdown3 #selected-zg-ul-select.active {
    border: 1px solid #111;
    border-radius: 3px;
    box-shadow: 0 0 2px #aaa;
    padding: 0.5em;
  }
  .dropdown44 .badge {border-radius: 0px; background-color: orange; margin-right: 5px;}

  .member_detail_panel p.marg_zero {
    padding-top: 0px;
    padding-bottom: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
}

.member_detail_panel p.set_pad_top {padding-top: 56px !important; padding-bottom: 0px !important;margin-top: 0px; margin-bottom: 0px; }

.pay_card{margin-top: 20px;}

.marg_left_blogs {margin-left:40px !important;}






@media (max-width: 481px) and (min-width: 320px){
  form.from select {
      background: none;
      height: 70px;
      width: 100%;
      padding-top: 35px;
      padding-bottom: 10px 115px;
      padding-left: 14px;
      border: 1px solid #ededed;
  }

  .uptool {  padding: 25px 10px 25px 25px;}
      
  .uptool ul li {    font-size: 14px; }
}
  
  .row.choose_order {
      background: #ffffff !important;
  }
.ad_cont{background: whitesmoke; padding: 20px 34px;}
.uptool{padding:25px 50px; background: whitesmoke; min-height: 225px;}
.uptool ul li {list-style: disc; font-size: 18px;font-weight: bold;}
.per_15{color:red;}
.annal_bill p {background: whitesmoke; padding:10px; }
.annal_bill h2 {margin-bottom: 30px;}

.switch_billing {
    padding: 6px 14px;
    background: #000;
    font-size: 12px;
    border-radius: 50px;
    margin-left: 15px;
    color: #fff;
    font-weight: bold;
}
.switch_billing:hover{color:#fff;}
.annal_bill h6 {
    font-size: 15px;
    color: #999999;
    font-weight: bold;
    margin-top: 15px;
    margin-bottom: 0px;
}

form.from select {
    background: none;
    height: 50px;
    width: 100%;
    padding-left:115px;
    border: 1px solid #ededed;
    outline: 0;
}

}

div#content_price p {
    font-size: 14px;
    padding-top: 49px;
    color: #999999;
    font-weight: bold;
}

div#content_price h3 {
    font-size: 40px;
    color: #999;
    margin-top: 0px;
}

.premium {
    position: relative;
    top: 34px;
    left: 22px;
    background: orange;
    padding: 5px 10px;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
} 

.btn-dark {
    color: #fff;
    background-color: #343a40;
    border-color: #343a40;
    border-radius: 50px;
}

.btn-dark:hover {color: #fff;}

div#content_uptool, div#content_price {
    margin-top: 25px;
}

.btn-black, .btn-black:hover,.btn-black:active,.btn-black:focus{
  color: #fff;
  background: #333;
  outline: none;
}
.dropdown44 {
 width: 14.5em;
 border: .1em solid #c0cdd1;
 margin-top: 15px;
 width: 100%;
}

.dropdown44 ul {
 /*display: none;*/
 border-top: .1em solid #c0cdd1;
}


.dropdown44 li {
 padding: .5em;
 cursor: pointer;
}

.dropdown44 li:not(:first-child) {border-top: .1em dashed #dde4e6;}
.dropdownli:last-child {color: #ad0000;}
.dropdown44 li:focus, li:hover {background: #ecf0f1;}
.dropdown44 li:active {background: #fbfcfc;}

.dropdown44 a {
 display: block;
 padding: .5em;
 color: #000;
 text-decoration: none;
}

.dropdown44 a:focus, .dropdown44 a:hover {background: #ecf0f1;}
.dropdown44 a:active {background: #fbfcfc;}
.dropdown44 .fa {float: right;}



.row.choose_order1 h3, .row.choose_order1 p, .row.choose_order1 div {
    color: #ffffff !important;
}

.row.choose_order1 { background: #56bc67; padding: 15px; box-shadow: 0px 0px 5px 0px; }

.choose_order1 .upd_plns button {background: #ffffff; color:#000; padding:10px 25px; font-weight: bold; outline: 0; box-shadow: 0px 1px 23px -4px; }

.choose_order1 .btn_cncl button {background: none; font-size: 20px; font-weight: bold; outline: 0}

.choose_order1 .btn_cncl button:hover {color: #ffffff;}

.choose_order1 .upd_txt .prct{font-size: 24px; font-weight: bold;}

.choose_order1 .pln_sts h3 {font-size:28px; font-weight: bold; font-family: Times New Roman !important;}
.pln_chng{outline: 0;color:#ffffff ;}
.pln_chng:focus{outline: 0;color:#ffffff;}
.pln_chng:hover{outline: 0;}
/*.dropdown ul li{display: none;}*/
.mrg-b-20{
  margin-bottom: 20px;
}
.outer_payment_popupbox{
  margin :0 24%;
}

.dropdown3 ul.zg-ul-select {    
  blue: #0074d9;
  border-radius: 2px;
  box-sizing: border-box;
  cursor: pointer;
  font-family: 'Helvetica Neue', Helvetica, sans-serif;
  font-size: 2em;
  margin: 0;
  padding: 0;
  }
  .dropdown3 ul li {
    border-radius: 3px;
    display: none;
    padding: 0.5em;
    }
    
    .choose_order1 .upd_plns a {background: #ffffff; color:#000; padding:10px 25px; font-weight: bold; outline: 0; box-shadow: 0 2px 3px 0 rgba(0,0,0,.2); }
    .col-xs-6.col-lg-3.col-sm-6.col-md-3.upd_plns {
      padding-top: 20px;
    }

    .dropdown3 ul li.active {
      align-items: center;
      border: 1px solid #111;
      border-radius: 3px;
      box-shadow: 0 0 2px #aaa;
      color: #111;
      display: flex;
      justify-content: space-between;
    }
  .dropdown3 ul li.active {
    border: 1px solid #aaa;
    }
    .dropdown3 ul li {
      border: none;
      box-shadow: none;
      display: block;
    } 
    .dropdown3 ul li:hover {
        background: $blue;
    }
    .active {
        background: lighten($blue, 20%);
    }
        
  #selected-zg-ul-select {
    align-items: center;
    box-sizing: border-box;
    color: #111;
    display: flex;
    font-family: 'Helvetica Neue', Helvetica, sans-serif;
    justify-content: space-between;
    font-size: 2em;
    width: auto;
  }
  .dropdown3 #selected-zg-ul-select.active {
    border: 1px solid #111;
    border-radius: 3px;
    box-shadow: 0 0 2px #aaa;
    padding: 0.5em;
  }
  .dropdown44 .badge {border-radius: 0px; background-color: orange; margin-right: 5px;}

  .member_detail_panel p.marg_zero {
    padding-top: 0px;
    padding-bottom: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
  }
.close-btn{
  right:25px !important;
  top:5px !important;
}

.member_detail_panel p.set_pad_top {padding-top: 56px !important; padding-bottom: 0px !important;margin-top: 0px; margin-bottom: 0px; }

.pay_card{margin-top: 20px;}

.planbox{
  background: whitesmoke;
  padding: 20px 30px;
}
.badge-success{
  background: #56bc67 !important;
  color: #fff;
}
ul.js-dropdown-list {
    position: absolute;
        width: 94.6%;
}

ul.js-dropdown-list li {
    background:whitesmoke;
}
.payment_popupbox .modal-content {
  position: relative;
  background-color: #FFFFFF;
  border: 1px solid #999999;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 0;
  outline: none;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  background-clip: padding-box;
}
.payment_popupbox .modal-header {
  border-bottom: 1px solid #56BC67;
  background: #56BC67;
  min-height: 16.4286px;
  padding: 10px 15px;
}
.payment_popupbox .close {
  float: right;
  font-size: 21px;
  font-weight: 700;
  line-height: 1;
  color: #000;
  text-shadow: 0 1px 0 #fff;
  opacity: .2;
  filter: alpha(opacity=20);
}
.payment_popupbox .modal-body {
  position: relative;
  padding: 20px;
}
.payment_popupbox .modal-footer {
  padding: 19px 20px 20px;
  margin-top: 0;
  text-align: right;
  border-top: 1px solid #E5E5E5;
}
.payment_popupbox {
    padding: 0px 0px 0px 0px;
    background: #FFFFFF;
    overflow: hidden;
    margin: 50px auto 0 auto;
    color: #999999;
}
.outer_payment_popupbox{
  margin :0 24%;
}
.payment_popupbox .modal-title{
  margin: 10px 0;
  color : #FFFFFF;
}
.outer_payment_popupbox  .mfp-close {
    color: #FFFFFF;
    font-size: 40px;
    top: 61px;
    right: 12px;
}
.info_chk{padding:20px 15px 30px; text-align: left; }
.info_chk h2 {
    margin: 0;
    font-size: 18px !important;
    margin-bottom: 13px;
}
.btn-center{
  text-align: center; margin-top: 20px;
}
.btn-green,.btn-green:active,.btn-green:focus,.btn-green:hover{
  background: #56BC67;
  color: #fff;
  padding: 10px 25px;
}

.background_free{background : #56bc67 !important;}
.background_bronze {background : #000000 !important;}
/*.gold_background{background : #56bc67 !important;}*/
.background_silver{background : #A964C6 !important;}
.background_custom{background : #37ADEF !important;}
